


@media screen and (min-width:992px){


#menu-new {
	display: none !important;
}

#new_menu {
	display: block !important;
	height: 100%;
	text-align: right;
}
#new_menu #new_menu_hamburger {
	margin-top: 46px;
	float: right;
}
#new_menu #new_menu_hamburger .bars {
	cursor: pointer;
	display: inline-block;
	position: relative;
}
#new_menu #new_menu_hamburger .bars:before{
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 24px;
	height: 24px;
	background-image: url(/close.png);
	background-size: cover;
	transform: scale(0.8);
	opacity: 0;
	transition: opacity 0.25s linear;
}
#new_menu #new_menu_hamburger .bars svg {
	opacity: 1;
	transition: opacity 0.25s linear 0.2s;
}
#new_menu #new_menu_hamburger.new_menu_hamburger_close .bars:before{
	opacity: 1;
	transition: opacity 0.25s linear 0.2s;
}
#new_menu #new_menu_hamburger.new_menu_hamburger_close .bars svg {
	opacity: 0;
	transition: opacity 0.25s linear;
}

#new_menu #new_menu_2_voci {
	float: right;
	width: 220px;
	margin-top: -50px;
	padding-right: 20px;
	opacity: 0;
	transition: margin 0.2s ease-out, opacity 0.35s linear;
}
#new_menu #new_menu_2_voci.new_menu_2_voci_visibile {
	margin-top: 30px;
	opacity: 1;
}
#new_menu #new_menu_2_voci a {
	display: block;
	font-size: 17px;
	opacity: 0.7;
}
#new_menu #new_menu_2_voci a:hover, .page-id-81 #new_menu #new_menu_2_voci a.a_new_menu_progetti, .page-id-342 #new_menu #new_menu_2_voci a.a_new_menu_contatti {
	opacity: 1;
}

#new_proj_menu {
	display: block !important;
	position: fixed;
	z-index: 9999;
	top: 0;
	right: 4.5vw;
	height: 120px;
	margin-right: 52px;
	text-align: right;
	opacity: 1;
	transition: right 0.1s linear, opacity 0.4s linear 0.15s;
}
#new_proj_menu.new_proj_menu_hidden {
	right: 105vw;
	opacity: 0;
	transition: right 0.1s linear 0.45s, opacity 0.4s linear;
}
#new_proj_menu h2 {
	margin: 47px 0 0 0;
	font-size: 23px;
}
#new_proj_menu > div {
	margin-top: 5px;
}
#new_proj_menu > div span {
	font-size: 16px;
	margin-left: 20px;
	cursor: pointer;
	color: #222;
	opacity: 0.7;
}
#new_proj_menu > div span:hover, #new_proj_menu .new_proj_menu_immagini .new_proj_menu_span__immagini, #new_proj_menu .new_proj_menu_informazioni .new_proj_menu_span__informazioni {
	opacity: 1;
}




}


